
main .b-sec1 {
  padding-top: 150px;
  padding-bottom: 100px;
  background: #F4F4F4;
}
@media screen and (max-width: 768px) {
  main .b-sec1 {
    padding-top: 50px;
    padding-bottom: 70px;
  }
}

main .e-inner {
  max-width: 1260px;
  width: calc(100% - 40px);
  margin: 0 auto;
}


/* post
---------------------------------------*/
.b-post {
  background: #fff;
  padding: 80px;
  .e-timestamp {
    display: block;
    margin-bottom: 30px;
    color: #9D9D9D;
    font-size: 14px;
  }
  .e-postTtl {
    font-size: 34px;
    font-weight: 500;
    color: #222;
    line-height: 1.5;
    margin-bottom: 50px;
  }
  .b-content {
    line-height: 1.6;
    & > * {
      text-align: justify;
      margin-top: 30px;
    }
  }
}
@media screen and (max-width: 768px) {
  .b-post {
    padding: 60px 10px;
    .e-postTtl {
      font-size: 26px;
    }
  }
}


/* pagenation
---------------------------------------*/
.b-pagenation {
  margin-top: 50px;
  .b-arrow {
    text-align: right;
    a {
      display: inline-block;
      aspect-ratio: 1/1;
      width: 50px;
      border: 1px solid #0f2c4b;
      border-radius: 50%;
      position: relative;
      &::before {
        content: "";
        display: block;
        aspect-ratio: 11/9;
        width: 11px;
        background: #0f2c4b;
        clip-path: polygon(0 50%, 100% 0, 100% 100%);
        position: absolute;
        left: 50%;
        top: 50%;
      }
      &[rel="prev"] {
        &::before {
          transform: translate(-50%,-50%);
        }
      }
      &[rel="next"] {
        margin-left: 7px;
        &::before {
          transform: translate(-50%,-50%) rotate(180deg);
        }
      }
      .e-txt {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute;
        white-space: nowrap;
        width: 1px;
        user-select: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
      }
    }
  }
  .b-all {
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
    color: #0f2c4b;
    &::before {
      content: "";
      display: inline-block;
      aspect-ratio: 11/9;
      width: 11px;
      background: #0f2c4b;
      margin-right: 15px;
      clip-path: polygon(0 50%, 100% 0, 100% 100%);
      transform: translateY(-.15em);
    }
  }
}
